.about-speeech {
		width: 100%;
}
	.about-speech-item {
		width: 100%;
display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
		padding-bottom: 25px; 
		border-bottom: 1px solid #e7e6e6;
		margin-bottom:25px;
}
	.about-speech-img {
		width: 300px; 
		padding-right: 25px;
		border-right: 1px solid #e7e6e6;
display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
 -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}
	.speech-img {}
	.about-speech-text {
		width: calc(100% - 300px);
		padding-left: 25px;
		font-family: 'Open Sans', sans-serif;
}
	.about-speech-title {
		font-size: 19px;
		line-height: 26px; 
		color: #ab5a57; 
		font-weight: bold;

}
	.about-speecj-publication {
		font-size: 14px;
		color: #b0b0b0;
		line-height: 20px; 
		font-weight: bold;
		margin: 18px 0 40px 0;
	}
	.about-speecj-snippet {
		font-size: 16px; 
		line-height: 26px; 
		color: #000;
}
	.about-speech-more {
	font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-family: 'Open Sans';
    background-color: #ad5a55;
    width: 210px;
    height: 45px;
    text-transform: uppercase;
    line-height: 47px;
    transition: 0.3s;
    margin-top: 30px;
    font-weight: 700;
		float: right;
		text-align: center;
}

	.about-speech-more:hover {
		background: #814340;
}

	@media screen and (max-width: 600px) {
		.about-speech-item {
-webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -moz-box-orient: vertical;
      -moz-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;}

	.about-speech-img, .about-speech-text {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		border-right: none;
}

	.about-speech-more {
		float: none; 
		display: block; 
		margin-left: auto; 
		margin-right: auto
}
}
